{ config, lib, pkgs, ... }:

let
  unstable = import <nixos-unstable> {};
in {
  environment.systemPackages = with pkgs; [
    arduino
    avrdude
    pkgsCross.avr.avrlibc
    pkgsCross.avr.libcCross
    pkgsCross.avr.buildPackages.gcc8
    pkgsCross.avr.buildPackages.binutils
    unstable.cura
    openscad
    kicad
  ];
}
