{ config, lib, pkgs, ... }:

let
  unstable = import <nixos-unstable> {};
in {
  environment.systemPackages = with pkgs; [
    gnumake
    go
    python37
    python37Packages.pyls-black
    python37Packages.pyls-isort
    python37Packages.pyls-mypy
    rustup
    unstable.golangci-lint
    unstable.gopls
    unstable.rust-analyzer

    sops
    tig
    ltrace
    unstable.emacs

    openssl pkg-config nasm cmake zlib gcc binutils-unwrapped
  ];
}
